BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/create-group
postTeam ChatAdmin BFF

/bff/team-chat/create-group

Create a group room (caller becomes owner)

Team chatpostBffTeam-chatCreate-group

Parameters

JSON body

Request body

application/json
titlestringRequired
Length: 1–100
userIdsstring[]Required

User wire id (cas__user.external_id).

Response schema

1 status code documented

200Success
idstringRequired

Response example

application/json
{
  "id": "example_id"
}

Request example

POST /bff/team-chat/create-group

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/create-group" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "title": "example_title",
  "userIds": [
    "string"
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key